Reference record for OID 1.3.6.1.4.1.4526.21.1.2.1.1.3

Parent
1.3.6.1.4.1.4526.21.1.2.1.1 (ssPoePortCfgEntry)
Node code
3
Node name
ssPoePortDetectionMode
Numeric OID
1.3.6.1.4.1.4526.21.1.2.1.1.3
URN notation
urn:oid:1.3.6.1.4.1.4526.21.1.2.1.1.3
ASN.1 notation

{1 3 6 1 4 1 4526 21 1 2 1 1 3}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoePortCfgTable(1) ssPoePortCfgEntry(1) ssPoePortDetectionMode(3)}
OID-IRI notation
  • /1/3/6/1/4/1/4526/21/1/2/1/1/3
  • /ISO/Identified-Organization/6/1/4/1/4526/21/1/2/1/1/3
  • /ISO/3/6/1/4/1/4526/21/1/2/1/1/3
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/identified-organization/dod/internet/private/enterprise/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/identified-organization/dod/internet/private/enterprises/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/identified-organization/dod/internet/private/enterprises/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/identified-organization/dod/internet/private/vendor-objects/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/identified-organization/dod/internet/private/vendor-objects/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/org/dod/internet/private/enterprise/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/org/dod/internet/private/enterprise/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/org/dod/internet/private/enterprises/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/org/dod/internet/private/enterprises/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/org/dod/internet/private/ldap-enterprise/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/org/dod/internet/private/ldap-enterprise/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/org/dod/internet/private/vendor-objects/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • /iso/org/dod/internet/private/vendor-objects/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoePortCfgTable/ssPoePortCfgEntry/ssPoePortDetectionMode
  • Additional combinations skipped.

Descriptions

ssPoePortDetectionMode — NETGEAR official product and EOL MIB downloads

Defines the detection mode which needs to be used on the port. noDetection -- Detection is disabled. Legacy Only -- option needs to be used if only Legacy (capactive signature) PD's only needs to be detected. 802.3af 4point Only -- option needs to be used if only IEEE 802.3af(Resistive signature) PD's only needs to be detected using 4 collected samples. 802.3af 4point and Legacy -- option needs to be used if both Legacy & IEEE 802.3af 4point methods needs to be used to detect PD's.

Source records

ssPoePortDetectionMode

Status in source: mandatory.

Names: ssPoePortDetectionMode

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "ssPoePortDetectionMode",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "noDetection",
    "(",
    "1",
    ")",
    ",",
    "legacy-only",
    "(",
    "2",
    ")",
    ",",
    "ieee802dot3af-4point-only",
    "(",
    "3",
    ")",
    ",",
    "ieee802dot3af-4point-and-legacy",
    "(",
    "4",
    ")",
    "}",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Defines the detection mode which needs to be used on the port. noDetection -- Detection is disabled. Legacy Only -- option needs to be used if only Legacy (capactive signature) PD's only needs to be detected. 802.3af 4point Only -- option needs to be used if only IEEE 802.3af(Resistive signature) PD's only needs to be detected using 4 collected samples. 802.3af 4point and Legacy -- option needs to be used if both Legacy & IEEE 802.3af 4point methods needs to be used to detect PD's.\"",
    "DEFVAL",
    "{",
    "ieee802dot3af-4point-only",
    "}",
    "::=",
    "{",
    "ssPoePortCfgEntry",
    "3",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "noDetection",
            1
          ],
          [
            "legacy-only",
            2
          ],
          [
            "ieee802dot3af-4point-only",
            3
          ],
          [
            "ieee802dot3af-4point-and-legacy",
            4
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Defines the detection mode which needs to be used on the port. noDetection -- Detection is disabled. Legacy Only -- option needs to be used if only Legacy (capactive signature) PD's only needs to be detected. 802.3af 4point Only -- option needs to be used if only IEEE 802.3af(Resistive signature) PD's only needs to be detected using 4 collected samples. 802.3af 4point and Legacy -- option needs to be used if both Legacy & IEEE 802.3af 4point methods needs to be used to detect PD's."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      "ieee802dot3af-4point-only"
    ]
  ]
}
  • NETGEAR official product and EOL MIB downloads · Publisher's source file: Source package: FS728TLP_FS526Tv2_FS726Tv2_MIB_File_1.0.1.21_20140110.zip

    Module: NetgearSmartSwitch-MIB

    Published definition
    ssPoePortDetectionMode      OBJECT-TYPE
            SYNTAX  INTEGER {
                        noDetection(1),
                        legacy-only(2),
                        ieee802dot3af-4point-only(3),
                        ieee802dot3af-4point-and-legacy(4)
                    }
            ACCESS  read-write
            STATUS  mandatory
            DESCRIPTION
                "Defines the detection mode which needs to be used 
                 on the port. 
                 
                 noDetection --
                    Detection is disabled.
                    
                 Legacy Only -- 
                    option needs to be used if only Legacy (capactive signature) 
                    PD's only needs to be detected. 
                 
                 802.3af 4point Only -- 
                    option needs to be used if only IEEE 802.3af(Resistive signature) 
                    PD's only needs to be detected using 4 collected samples. 
                 
                 802.3af 4point and Legacy -- 
                    option needs to be used if both Legacy & IEEE 802.3af 4point 
                    methods needs to be used to detect PD's."
            DEFVAL  { ieee802dot3af-4point-only }
            ::= { ssPoePortCfgEntry 3 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'Netgear-MIB': ['netgear', 'ngGen2SmartSwitch'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}
    · Download NetgearSmartSwitch-MIB_V0013.mib

    Related source files and packages:


    Source location: NetgearSmartSwitch-MIB::ssPoePortDetectionMode.
    Source version and references

    Same file in FS728TLP_FS526Tv2_FS726Tv2_MIB_File_20140110.zip.

    Same file in FS728TLP_FS526Tv2_FS726Tv2_MIB_File_20140110.zip.

    Downloaded: 2026-10-24T08:44:36.447814+00:00.

  • NETGEAR official product and EOL MIB downloads · Publisher's source file: Source package: GS724TPv2 MIB V1.1.1.29.zip

    Module: NetgearSmartSwitch-MIB

    Published definition
    ssPoePortDetectionMode      OBJECT-TYPE
            SYNTAX  INTEGER {
                        noDetection(1),
                        legacy-only(2),
                        ieee802dot3af-4point-only(3),
                        ieee802dot3af-4point-and-legacy(4)
                    }
            ACCESS  read-write
            STATUS  mandatory
            DESCRIPTION
                "Defines the detection mode which needs to be used 
                 on the port. 
                 
                 noDetection --
                    Detection is disabled.
                    
                 Legacy Only -- 
                    option needs to be used if only Legacy (capactive signature) 
                    PD's only needs to be detected. 
                 
                 802.3af 4point Only -- 
                    option needs to be used if only IEEE 802.3af(Resistive signature) 
                    PD's only needs to be detected using 4 collected samples. 
                 
                 802.3af 4point and Legacy -- 
                    option needs to be used if both Legacy & IEEE 802.3af 4point 
                    methods needs to be used to detect PD's."
            DEFVAL  { ieee802dot3af-4point-only }
            ::= { ssPoePortCfgEntry 3 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}
    · Download NetgearSmartSwitch-MIB_V008.mib

    Related source files and packages:


    Source location: NetgearSmartSwitch-MIB::ssPoePortDetectionMode.
    Source version and references

    Downloaded: 2026-10-24T08:44:40.512763+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.4526)

Michael Shields

Siblings (9)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.4526.21.1.2.1.1.1 ssPoePortCfgIndex00
1.3.6.1.4.1.4526.21.1.2.1.1.2 ssPoePortMaxPower00
1.3.6.1.4.1.4526.21.1.2.1.1.4 ssPoePortTimerScheduleId00
1.3.6.1.4.1.4526.21.1.2.1.1.5 ssPoePortClass00
1.3.6.1.4.1.4526.21.1.2.1.1.6 ssPoePortOutVol00
1.3.6.1.4.1.4526.21.1.2.1.1.7 ssPoePortOutPower00
1.3.6.1.4.1.4526.21.1.2.1.1.8 ssPoePortOutCurrent00
1.3.6.1.4.1.4526.21.1.2.1.1.9 ssPoePortPowerLimitType00
1.3.6.1.4.1.4526.21.1.2.1.1.10 ssPoePortPowerLimit00